msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hudbars x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-03-27 21:27+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hudbars/init.lua:165
msgid "@1: @2/@3"
msgstr ""

#: mods/hudbars/init.lua:477
msgid "Health"
msgstr "Can"

#: mods/hudbars/init.lua:478
msgid "Breath"
msgstr "Nefes"
